debian/patches/kdesktop/debian.desktop	etc/kde3/debian/
debian/patches/kdesktop/debian.html	etc/kde3/debian/
debian/tmp/etc/kde3/kdesktop_custom_menu1
debian/tmp/etc/kde3/kdesktop_custom_menu2
debian/tmp/usr/bin/kdeeject
debian/tmp/usr/bin/kdesktop
debian/tmp/usr/bin/kdesktop_lock
debian/tmp/usr/bin/kwebdesktop
debian/tmp/usr/lib/kdesktop.la
debian/tmp/usr/lib/kdesktop.so
debian/tmp/usr/share/applnk/Settings/Desktop/filetrash.desktop
debian/tmp/usr/share/apps/kdesktop/DesktopLinks/Home.desktop
debian/tmp/usr/share/apps/kdesktop/directory.autostart
debian/tmp/usr/share/apps/kdesktop/directory.desktop
debian/tmp/usr/share/apps/kdesktop/directory.templates
debian/tmp/usr/share/apps/kdesktop/directory.trash
debian/tmp/usr/share/apps/kdesktop/patterns/fish.desktop
debian/tmp/usr/share/apps/kdesktop/patterns/fish.png
debian/tmp/usr/share/apps/kdesktop/patterns/flowers.desktop
debian/tmp/usr/share/apps/kdesktop/patterns/flowers.png
debian/tmp/usr/share/apps/kdesktop/patterns/night-rock.desktop
debian/tmp/usr/share/apps/kdesktop/patterns/night-rock.jpg
debian/tmp/usr/share/apps/kdesktop/patterns/pavement.desktop
debian/tmp/usr/share/apps/kdesktop/patterns/pavement.png
debian/tmp/usr/share/apps/kdesktop/patterns/rattan.desktop
debian/tmp/usr/share/apps/kdesktop/patterns/rattan.png
debian/tmp/usr/share/apps/kdesktop/patterns/stonewall2.desktop
debian/tmp/usr/share/apps/kdesktop/patterns/stonewall2.png
debian/tmp/usr/share/apps/kdesktop/patterns/triangles.desktop
debian/tmp/usr/share/apps/kdesktop/patterns/triangles.png
debian/tmp/usr/share/apps/kdesktop/pics/kde2.xbm
debian/tmp/usr/share/apps/kdesktop/pics/ksslogo.png
debian/tmp/usr/share/apps/kdesktop/pics/splash.png
debian/tmp/usr/share/apps/kdesktop/pics/splash2.png
debian/tmp/usr/share/apps/kdesktop/programs/kwebdesktop.desktop
debian/tmp/usr/share/apps/kdesktop/programs/xearth.desktop
debian/tmp/usr/share/apps/kdesktop/programs/xglobe.desktop
debian/tmp/usr/share/apps/kdesktop/programs/xplanet.desktop
debian/tmp/usr/share/autostart/kdesktop.desktop
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/error.png
debian/tmp/usr/share/templates/.source/CDROM-Device.desktop
debian/tmp/usr/share/templates/.source/Floppy.desktop
debian/tmp/usr/share/templates/.source/HD.desktop
debian/tmp/usr/share/templates/.source/HTMLFile.html
debian/tmp/usr/share/templates/.source/Program.desktop
debian/tmp/usr/share/templates/.source/TextFile.txt
debian/tmp/usr/share/templates/.source/URL.desktop
debian/tmp/usr/share/templates/.source/emptydir
debian/tmp/usr/share/templates/Directory.desktop
debian/tmp/usr/share/templates/HTMLFile.desktop
debian/tmp/usr/share/templates/TextFile.desktop
debian/tmp/usr/share/templates/linkCDROM.desktop
debian/tmp/usr/share/templates/linkFloppy.desktop
debian/tmp/usr/share/templates/linkHD.desktop
debian/tmp/usr/share/templates/linkProgram.desktop
debian/tmp/usr/share/templates/linkURL.desktop
